* {margin:0;padding:0;}
body {
    height: 100%; margin: 0;
    background-color: #f0f0f0; 
    color: #444; /* #111 */
    font: 12px Verdana, Arial, Helvetica, sans-serif;
}

h1 a{
    font: normal 34px/36px NeoSansRegular, Arial, Sans-serif;
    padding-top: 10px;
    margin-left: 0px;
/*    color: #000;*/
    color:white;
    width: 470px;
    display: inline-block;
    text-decoration: none;
}
h2 {font-size: 18px;font-weight: bold; margin:0; padding:0}
h3 {font-size: 14px;font-weight: bold;}
#topNav{
    position:fixed;
    background:url('../images/bg_blue.png') top repeat-x #05A;
    z-index:1030;
    min-height:60px;
    display:block;
    border-bottom-width: 1px; 
    border-bottom-color: #D9D9D9; 
    border-bottom-style: solid;    
}
#p_top3 {
         clear:both;
         margin:0 auto;
         width: 720px;  
    }
#p_top3 ul {
            height:60px; 
            }
#p_top3 ul.nav li {
    list-style: none; 
    margin: 0; 
    padding: 19px 20px 0 20px;
    float: left;
    /*vertical-align: middle;*/
    border-style: solid;
    border-width: 0 0 0 1px;
    border-color: white #D9D9D9 #D9D9D9;
    /*background-color: #F6F6F6;*/
    height:40px;
}
#p_top3 .nav a{
    font: italic 700 16px Georgia, "Times New Roman", Times, serif;
    display: block;
    /*padding: 10px 15px;*/
    text-decoration: none;
    text-shadow: 0px 2px 3px #666;
    margin-top: -2px;
    color: black;
}

#p_top3 .nav div{
    margin:4px 15px;
    padding:8px 0;
    float:left;
    height:38px;
}

#p_top3 .nav div:hover{
    border-bottom-width:1px !important;
}
#p_top3 .nav a span {
    font: normal 400 14px Verdana, Geneva, sans-serif;
    color: white;
    text-shadow: none;
}
#p_top3 ul.nav li:hover {border-bottom-width: 3px; border-bottom-color: green; padding-bottom: -3px;}
#p_top3 ul.nav li:last-child:hover {border-bottom-width:0px !important;}
.nav a:hover {color: green; }
#p_top3 ul.nav li.select {color: blue; background: #f4f5e4; border-bottom-color: blue; border-bottom-width: 3px; padding-bottom: 3px; /* #fffff0; /*FdFdFd*/}
#p_top3 ul.nav li.select a{color: blue;}
#p_top3 ul.nav li.last{border-right-width: 0;}

#p_top3 ul.nav li.current a span{
        font-weight:bold;
        color:#000;
}

#p_top3 ul.nav li.current{border-bottom-width: 3px; border-bottom-color: green; padding-bottom: -3px;}

#mBody{
   position: relative; 
   width:830px; 
   margin:0 auto;
   padding-top:75px;
   min-height:500px;
}    

#mLeft{  float:left;
         width:800px; 
         padding:10px; 
         padding-bottom:10px; 
         background-color:#FFF;
         border:1px solid #D4D7F8; 
         min-height: 500px; /*border-right:2px solid #a8b2bb;*/
         padding-top:20px;
        }

#mLeft span{
    font-size:10pt;
    text-align:justify;
}
        

#content{
    background:#383636;
    padding-bottom:5px;
/*    margin-bottom:15px;*/
}

#cont{
    width: 640px;
    left:10px;
    padding-left: 7px;
    padding-right:5px;
    padding-top:11px;
    padding-bottom:5px;
}

#pic{
    width:200px;
    padding-left:10px;
    float: left;
}

#pic img{
    /*margin-left:10px;*/
    height:380px;
    border:1px solid black;
}

#caption{
/*    background-image: -moz-linear-gradient(-45deg, #C0C0C0, #545454 88%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0.00, #C0C0C0), color-stop(0.88, #545454));*/
    background-color: #D4D7F8;
    border:1px solid black;
    width:280px;
    padding-left:4px;
    padding-top:-2px;
    padding-bottom:2px;
    margin-top:-3px;
}
#caption span{
    color: #000;
    font-size:.8em;
    text-align: justify;
    font-style: italic;
}

#textR{
    width:450px;
    margin-left:120px;
    float: left;
    text-align:justify;
}

#foot{
    margin-bottom:10px;
}

.iconCheck{
    float: none;/* to solve override from papas stylesheet*/
    background: url(../images/check.png) no-repeat 0;
    margin: 20px 0 250px 10px;
    padding: 30px 0 10px 55px;
    color: #800000;
    border-bottom-style: dotted;
    border-bottom-width: thin;
    font-size: 140%;
}

#p_footer{background-color:#292D35; 
          color:white; 
          min-width:1000px; 
          padding:15px 0 20px 0;
          margin-top:10px;}

#p_footer_w{width: 940px; margin: 0 auto;}
#p_footer .l1, #p_footer .l1 a{color:white;}


/*#p_bottom{background-color:#101114; min-width:1000px; padding:10px 0;}
#p_bottom_w{width: 940px; margin: 0 auto;}
#p_bottom_w a{color: #444; text-decoration: none;}
#p_bottom_w a:hover{color: white; text-decoration: underline;}*/

/************************************************************************/
/*************************** BLOG ***************************************/
/************************************************************************/

.npost{
    border-top: inset #aafcfc;
    border-bottom:1px solid black;
    margin-bottom:20px;
    width: 650px;
}

.head{
    border-bottom:dotted #ddeedd;
    padding-top:5px;
    padding-bottom:5px;
    margin-bottom:8px;
}

.fhead{
    margin-bottom:15px;
    padding-bottom:10px;
    border-bottom:2px solid #aabbaa;
}
.pcont p{
    margin-bottom:10px;
}
#title{
    font:20px arial !important;
}
#title a{
    text-decoration: none;
}

#time,
#tags{
    font:12px arial, sans-serif;
    margin-right:15px;
}

.pcont{
    font:14px arial, sans-serif;
    text-align:justify;
}

#tarea{
    color:#BEBEBE;
    margin-bottom:7px;
}

h2{
    margin-bottom:5px;
}

.comments{
}

#insert{
    padding-bottom:10px;
    margin-top:10px;
}

.i_txt{
    margin-bottom:5px;
}

.cmt{
    border:3px solid #ddeedd;
    margin:10px 2px;
    overflow:hidden;
    width:98%;
    background: #FFF8ed;
    /*padding-bottom:10px;*/
    min-height:42px;
}

#no_cmt{
    padding-left:27%;
    padding-top:20px;
    padding-bottom:20px;
    font:arial;
    font-size:18px !important;
    color: #636363;
}

.c_lhs{
    background: #3CB371;
    width:130px;
    float:left;
    padding:5px;
}

.c_idn{
    color:#CC0033;
    font-weight:bold;
    float:left;
    margin-right:11px;
}
.info{
    float:right;
}

.info span{
    display:block;
}

.c_rhs{
    /*background: #FFF8ed;*/
    float:left;
    padding:5px 10px;
}

#agg_handler{
    width:500px;
    padding-bottom:2px;
    float:left;
    
}

#agg_txt{
    float:right;
    margin-bottom:14px;
    padding-bottom:2px;
    border-bottom:2px dotted #ccddcc;
}

.ag_yes
{
    text-decoration:underline;
    margin:0px 5px;
}

#c_sub{
    margin-bottom:13px;
}

#check_c{
    margin-left:200px;
}